XMUPAD(1)

NAME
xmupad - graphical front end to mupad

SYNOPSIS
xmupad [ mupad-options ]

DESCRIPTION
A session of the computer algebra system MuPAD running under the X Window System (with the look and feel of Motif) is started by the command xmupad. Note that xmupad is only a shell script which in turn starts mupad and a graphical front end. One may also start mupad directly as a stand-alone terminal session for MuPAD, see mupad(1). In-depth information about MuPAD and the MuPAD programming language can be found in the MuPAD Reference Manual.

In order to start xmupad you must have the X Window System available on your computer system. You may run xmupad on a remote computer on the network, but don't forget to allow for foreign X clients and to set the DISPLAY environment variable correctly (see X(1) and xhost(1)). Please ask your system administrator if you have any questions concerning X Windows.

It is also a good idea to add MuPAD_ROOT_PATH/share/bin to your command search path (which is given by one of the environment variables path or PATH ), where MuPAD_ROOT_PATH is the path of your MuPAD installation. You may further want to add MuPAD_ROOT_PATH/share/doc/man to the MANPATH environment variable in order to make the MuPAD manual pages available.

When mupad is started some init files are executed, which may be changed according to local needs. See mupad(1) for additional informations.

OPTIONS
Apart form the option -g xmupad accepts all options described on the mupad man page.

ENVIRONMENT
mupad is sensitive to the environment variable LANGUAGE and displays online help in the language selected by this variable, if it exists. The default for help pages not existing in the chosen language is US-American English.

SEE ALSO
mupad(1), X(1), MuPAD Reference Manual

DIAGNOSTICS

Use the MuPAD help system (ie. the commands ? or help) to obtain further informations about MuPAD.